Subject: DF command

From: <[email-masked]>
Date: Wed, 9 Nov 2011 09:01:07 -0000

Hi
I have a server some 3 years old acting as a backup for my two pc's has
worked well.
Yesterday ran out of disk space and used the gui option to delete files.
However trash would not clear under gui so used command line which worked a
treat.
When i look at the gui in Trash it shows disk size 250gb with 144gb free
which sounds correct as I've deleted loads, but when I type in on command
line df-h or df -k it shows the disk 100% used.
Is there a neat way to get the df to recalculate
Look forward to hearing from you, all help appreciated.
Regards
Steve Hewett